body {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1f221f;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #728555;
	background-image: url(../img/homepage_bg.gif);
	background-repeat: repeat-x;
}
.innerpage
{
	background-color: #728555;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
}
img {
	border:none;
	behavior: url("./img/iepngfix.htc");
}
h1, h2, h3, h4, h5, h6, form {
	margin:0;
	padding:0;
}
h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#42893d;
}
h1 strong
{
	font-size:30px;
	font-weight:normal;
}
.search_box {
	background:url(../img/top_strip.gif) left bottom no-repeat;
}
.frmsearch {
	padding-right:19px;
	padding-bottom:11px;
	/*width:245px;*/
}
.buttoncss {
	background:url(../img/button_bg.gif) left top repeat-x;
	line-height:24px;
	height:24px;
	border:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.textboxcss {
	line-height:24px;
	height:22px;
	border:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	background:#FFF;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.textareacss {
	line-height:24px;
	
	border:none;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	background:#FFF;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}


#tabs10 {
	float:left;
	font-size:13px;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
}
#tabs10 ul {
	margin:0;
	padding:5px 5px 0 0px;
	list-style:none;
}
#tabs10 li {
	display:inline;
	margin:0;
	padding:0;
}
#tabs10 a {
	float:left;
	margin:0;
	padding:0 0 0 13px;
	text-decoration:none;
}
#tabs10 a span {
	float:left;
	display:block;
	padding:4px 13px 4px 0px;
	color:#FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs10 a span {
	float:none;
}
/* End IE5-Mac hack */
    #tabs9 a:hover span {
	color:#FFF;
}
#tabs10 a:hover {
	background: url(../img/nav_left.gif) no-repeat left top;
	color:#000;
}
#tabs10 a:hover span {
	background:url(../img/nav_right.gif) no-repeat right top;
	color:#000;
}
#tabs10 #current a {
	background: url(../img/nav_left.gif) no-repeat left top;
	color:#000;
}
#tabs10 #current a span {
	background:url(../img/nav_right.gif) no-repeat right top;
	color:#000;
}
.home_box_bg
{
	background:url(../img/box/home_box_bg.gif) left top repeat-y;
}
.home_box_titel
{
	background:url(../img/box/home_box_titel_bg.gif) left top no-repeat;
	height:36px;
	font-size:18px;
	font-weight:bold;
	padding-left:15px;
	color:#84a03a;
}
.home_box_titel a
{
	color:#84a03a;
	text-decoration:none;
}
.home_box_titel a:hover
{
	color:#84a03a;
	text-decoration:underline;
}
.home_box_view_more
{
	height:19px;
	background:url(../img/box/home_box_view_more_bg.gif) left top no-repeat;
	padding-right:20px;
	font-size:14px;
	color:#231f20;
}
.home_box_view_more a
{
	color:#231f20;
	text-decoration:none;
}
.home_box_view_more a:hover
{
	color:#231f20;
	text-decoration:underline;
}
.home_box_content_bg
{
	background:#dfeeca url(../img/box/home_box_content_bg.gif) left top no-repeat;
	padding:0px 20px;
}
.home_box_content_bg p
{
	line-height:24px;
	padding:0;
	margin:20px 0px;
}
.breadcum
{
	color:#759472;
	font-size:12px;
}
.breadcum a
{
	color:#759472;
	text-decoration:none;
}
.breadcum a:hover
{
	color:#759472;
	text-decoration:underline;
}
.breadcum .thispage
{
	color:#000000;
}
.page_titel
{
	/*background:url(../img/h_line.gif) center right no-repeat;*/
}
.page_titel h1
{
	margin-left:10px;
	padding:0px 5px;
	float:left;
}
/*.page_titel h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-weight:normal;
	color:#42893d;
	margin-left:10px;
	padding:0px 5px;
	float:left;
	background:url(../img/header_bg.gif);
}*/
.back
{
	padding-top:5px;
}
.small_box_bg
{
	background:url(../img/box/small_box_bg.gif) left top repeat-y;
}
.small_box_titel
{
	background:url(../img/box/small_box_titel_bg.gif) left top no-repeat;
	height:26px;
	font-size:16px;
	font-weight:bold;
	color:#84a03a;
	padding-left:15px;
}
.small_box_view_more
{
	background:url(../img/box/small_box_view_more_bg.gif) left top repeat-y;
	padding-right:20px;
	font-size:14px;
	color:#231f20;
	height:19px;
}
.small_box_view_more a
{
	color:#231f20;
	text-decoration:none;
}
.small_box_view_more a:hover
{
	color:#231f20;
	text-decoration:underline;
}
.pagging
{
	border-top:1px solid #dadbd8;
	height:32px;
	background:#FFF url(../img/box/tabuler_box_bottom.gif) left bottom no-repeat;
}
tr.even td
{
	background-color:#FFFFFF;
	border-right:1px solid #dadbd8;
	width:116px;
	padding:10px 0px;
}
.table_product_name
{
	width:100px;
	font-size:12px;
	font-weight:bold;
	color:#59923e;
	margin:10px 0px;
	min-height:70px;
}
tr.odd td
{
	background-color:#f0f3ec;
	border-right:1px solid #dadbd8;
	width:116px;
	padding:10px 0px;
}
.displaypagging
{
	color:#55653c;
	font-weight:bold;
}
.paggingbox
{
	border:1px solid #ccc;
	color:#666;
	background:#c8e1a6;
	line-height:18px;
	font-weight:bold;
	float:left;
	margin-right:4px;
	padding:0px 5px;
}
.paggingbox:hover, div#currpaggingbox
{
	border:1px solid #59923e;
}
.paggingbox a
{
	color:#55653c;
	text-decoration:none;
}
.paggingbox a:hover
{
	color:#59923e;
	text-decoration:none;
}
tr.even td.noborder, tr.odd td.noborder
{
	border-right:none;
}
.product_desc
{
	border-left:2px solid #84a03a;
	border-right:2px solid #84a03a;
	background-color:#e5edd9;
}
.product_desc_titel
{
	margin-left:13px;
	height:29px;
	border-left:2px solid #84a03a;
	border-right:2px solid #84a03a;
	background-color:#e5edd9;
	color:#84a03a;
	font-size:18px;
	font-weight:bold;
	width:270px;
	padding-left:12px
}
.size
{
	border:1px solid #aed9a2;
}
.size th
{
	background:url(../img/box/grid_th_bg.gif) left top repeat-x;
	border-right:1px solid #88c27f;
	height:24px;
}
.size tr.evengrid
{
	background-color:#FFF;
}
.size tr.oddgrid
{
	background-color:#e7f3e5;
}
.size tr td
{
	border-right:1px solid #88c27f;
	height:25px;
}
.size th.noborder, .size td.noborder
{
	border-right:none;
}
.table_desc th
{
	background-color:#f4f9eb;
	border-bottom:1px solid #e5edd9;
}
.table_desc td
{
	border-bottom:1px solid #c8d5b4;
}
.font14pxlh24
{
	font-size:14px;
	line-height:24px;
}
.paddleft10px
{
	padding-left:10px;
}
.footerpart
{
	background:url(../img/footer/footer_part_bg.gif) center top no-repeat;
}
.footer
{
	background:url(../img/footer/footer_bg.gif) left bottom repeat-x;
	color:#346142;
}
.footer a
{
	color:#346142;
	text-decoration:none;
}
.footer a:hover
{
	color:#346142;
	text-decoration:underline;
}
.redfont
{
	color:#FF0000;
}